# Barbell training

TODO

## Squats

### I can't squat deep enough

You can try to put a plate under your heels, but long term you need to work on your mobility.
Usually it's coused by stiff calves.

* https://www.youtube.com/watch?v=J_ekvFybels&t=820s&ab_channel=CalgaryBarbell
* https://www.youtube.com/watch?v=vaMYBmJH-tw&t=781s&ab_channel=SquatUniversity